# -*- perl -*-

# t/001_load.t - check module loading and create testing directory

use Test::More tests => 1;

BEGIN
{
    use_ok( 'Net::API::Stripe::WebHook' );
    # Don't know how to test Apache2 mod_perl
    # use_ok( 'Net::API::Stripe::WebHook::Apache' );
}



